#wb_header { background: transparent none repeat scroll left top; height: 200px; }
#wb_header { height: 200px; }
#wb_main { background: transparent none repeat scroll left top; height: 588px; }
#wb_main { height: 588px; }
#wb_footer { background: transparent none repeat scroll left top; height: 25px; }
#wb_footer { height: 25px; }
body { background: #ffffff url("../gallery_gen/94af9ea8a27223e30d8b174ef3c270f6.jpg") repeat scroll left top; }
.wb_sbg { background: #ffffff none no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2470px; }
.root { width: 992px; height: 2470px; overflow: visible; }
#wb_element_instance136 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; z-index: 571; }
#wb_element_instance136 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance136, #wb_element_instance136 ul { text-align: right; }
#wb_element_instance136 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance136 li { margin: 5px 0px 10px 0px; }
#wb_element_instance136 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 30px 15px 30px; font: normal bold 18px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #734a94; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance136 li:hover > a, #wb_element_instance136 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #949194; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance136 li.active > a { border: 0px none #000000; font: normal normal 18px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #5d438f; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance137 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; z-index: 534; overflow: hidden; }
#wb_element_instance137 img { width: 140px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance138 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 571; }
#wb_element_instance139 { left: 274px; top: 162px; min-width: 520px; width: 520px; min-height: 32px; height: 32px; display: block; z-index: 412; }
#wb_element_instance140 { left: 268px; top: 145px; min-width: 530px; width: 530px; min-height: 70px; height: 70px; display: block; z-index: 411; }
#wb_element_instance140 > div { width: 530px; height: 70px; background: #f5f5f5; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; }
#wb_element_instance141 { left: 20px; top: 43px; min-width: 470px; width: 470px; min-height: 40px; height: 40px; display: block; z-index: 177; }
#wb_element_instance141 .wb_button span { padding: 6px 0px 0px 0px; }
#wb_element_instance141 .wb_button { width: 470px; height: 40px; }
#wb_element_instance141 .wb_button { font-family: 'Open Sans Condensed',sans-serif; font-size: 20px; text-align: left; border: 1px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #5d438f; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance141 .wb_button:hover { color: #949194; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance141 .wb_button:active { color: #919491; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance142 { left: 20px; top: 115px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; z-index: 179; }
#wb_element_instance142 .wb_button span { padding: 6px 0px 0px 0px; }
#wb_element_instance142 .wb_button { width: 550px; height: 40px; }
#wb_element_instance142 .wb_button { font-family: 'Open Sans Condensed',sans-serif; font-size: 20px; text-align: left; border: 1px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #5d438f; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance142 .wb_button:hover { color: #919491; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance142 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance143 { left: 20px; top: 186px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; z-index: 181; }
#wb_element_instance143 .wb_button span { padding: 6px 0px 0px 0px; }
#wb_element_instance143 .wb_button { width: 550px; height: 40px; }
#wb_element_instance143 .wb_button { font-family: 'Open Sans Condensed',sans-serif; font-size: 20px; text-align: left; border: 1px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #5d438f; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance143 .wb_button:hover { color: #919491; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance143 .wb_button:active { color: #919491; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance144 { left: 550px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; z-index: 183; }
#wb_element_instance144 img { width: 310px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance145 { left: 202px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; z-index: 184; }
#wb_element_instance145 img { width: 310px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance146 { left: 0px; top: 608px; display: block; z-index: 9000; }
#wb_element_instance147 { left: 0px; top: 54px; display: block; z-index: 9999; }
#wb_header { background: transparent none repeat scroll left top; height: 200px; }
#wb_header { height: 200px; }
#wb_main { background: transparent none repeat scroll left top; height: 588px; }
#wb_main { height: 588px; }
#wb_footer { background: transparent none repeat scroll left top; height: 25px; }
#wb_footer { height: 25px; }
body { background: #ffffff url("../gallery_gen/94af9ea8a27223e30d8b174ef3c270f6.jpg") repeat scroll left top; }
.wb_sbg { background: #ffffff none no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2470px; }
.root { width: 992px; height: 2470px; overflow: visible; }
#wb_element_instance148 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; z-index: 571; }
#wb_element_instance148 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance148, #wb_element_instance148 ul { text-align: right; }
#wb_element_instance148 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance148 li { margin: 5px 0px 10px 0px; }
#wb_element_instance148 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 30px 15px 30px; font: normal bold 18px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #734a94; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance148 li:hover > a, #wb_element_instance148 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #949194; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance148 li.active > a { border: 0px none #000000; font: normal normal 18px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #5d438f; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance149 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; z-index: 534; overflow: hidden; }
#wb_element_instance149 img { width: 140px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance150 { left: -80px; top: 60px; min-width: 20px; width: 20px; min-height: 32px; height: 32px; display: block; z-index: 298; }
#wb_element_instance151 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 571; }
#wb_element_instance152 { left: 274px; top: 162px; min-width: 520px; width: 520px; min-height: 32px; height: 32px; display: block; z-index: 412; }
#wb_element_instance153 { left: 268px; top: 145px; min-width: 530px; width: 530px; min-height: 70px; height: 70px; display: block; z-index: 411; }
#wb_element_instance153 > div { width: 530px; height: 70px; background: #f5f5f5; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; }
#wb_element_instance154 { left: 20px; top: 43px; min-width: 470px; width: 470px; min-height: 40px; height: 40px; display: block; z-index: 177; }
#wb_element_instance154 .wb_button span { padding: 6px 0px 0px 0px; }
#wb_element_instance154 .wb_button { width: 470px; height: 40px; }
#wb_element_instance154 .wb_button { font-family: 'Open Sans Condensed',sans-serif; font-size: 20px; text-align: left; border: 1px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #5d438f; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance154 .wb_button:hover { color: #949194; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance154 .wb_button:active { color: #919491; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance155 { left: 20px; top: 115px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; z-index: 179; }
#wb_element_instance155 .wb_button span { padding: 6px 0px 0px 0px; }
#wb_element_instance155 .wb_button { width: 550px; height: 40px; }
#wb_element_instance155 .wb_button { font-family: 'Open Sans Condensed',sans-serif; font-size: 20px; text-align: left; border: 1px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #5d438f; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance155 .wb_button:hover { color: #919491; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance155 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance156 { left: 20px; top: 186px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; z-index: 181; }
#wb_element_instance156 .wb_button span { padding: 6px 0px 0px 0px; }
#wb_element_instance156 .wb_button { width: 550px; height: 40px; }
#wb_element_instance156 .wb_button { font-family: 'Open Sans Condensed',sans-serif; font-size: 20px; text-align: left; border: 1px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #5d438f; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance156 .wb_button:hover { color: #919491; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance156 .wb_button:active { color: #919491; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance157 { left: 550px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; z-index: 183; }
#wb_element_instance157 img { width: 310px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance158 { left: 202px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; z-index: 184; }
#wb_element_instance158 img { width: 310px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance159 { left: 0px; top: 608px; display: block; z-index: 9000; }
#wb_element_instance160 { left: 0px; top: 54px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 200px; }
	#wb_main { height: 588px; }
	#wb_footer { height: 25px; }
	body, .wb_sbg { min-width: 992px; min-height: 813px; }
	.root { width: 992px; height: 813px; overflow: visible; }
	#wb_element_instance136 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance137 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance137 img { width: 350px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance138 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance139 { left: 274px; top: 162px; min-width: 520px; width: 520px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance140 { left: 268px; top: 145px; min-width: 530px; width: 530px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance140 > div { width: 530px; height: 70px; }
	#wb_element_instance141 { left: 20px; top: 43px; min-width: 470px; width: 470px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance141 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance141 .wb_button { width: 470px; height: 40px; }
	#wb_element_instance142 { left: 20px; top: 115px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance142 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance142 .wb_button { width: 550px; height: 40px; }
	#wb_element_instance143 { left: 20px; top: 186px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance143 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance143 .wb_button { width: 550px; height: 40px; }
	#wb_element_instance144 { left: 550px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance144 img { width: 310px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance145 { left: 202px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance145 img { width: 450px; height: 300px; display: block; position: relative; left: -60px; top: 0px; max-width: inherit; }
	#wb_header { height: 200px; }
	#wb_main { height: 588px; }
	#wb_footer { height: 25px; }
	body, .wb_sbg { min-width: 992px; min-height: 813px; }
	.root { width: 992px; height: 813px; overflow: visible; }
	#wb_element_instance148 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance149 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance149 img { width: 350px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance150 { left: -80px; top: 60px; min-width: 20px; width: 20px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance151 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance152 { left: 274px; top: 162px; min-width: 520px; width: 520px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance153 { left: 268px; top: 145px; min-width: 530px; width: 530px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance153 > div { width: 530px; height: 70px; }
	#wb_element_instance154 { left: 20px; top: 43px; min-width: 470px; width: 470px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance154 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance154 .wb_button { width: 470px; height: 40px; }
	#wb_element_instance155 { left: 20px; top: 115px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance155 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance155 .wb_button { width: 550px; height: 40px; }
	#wb_element_instance156 { left: 20px; top: 186px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance156 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance156 .wb_button { width: 550px; height: 40px; }
	#wb_element_instance157 { left: 550px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance157 img { width: 310px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance158 { left: 202px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance158 img { width: 450px; height: 300px; display: block; position: relative; left: -60px; top: 0px; max-width: inherit; }
}

@media (min-width: 992px) {
	#wb_header { height: 200px; }
	#wb_main { height: 588px; }
	#wb_footer { height: 25px; }
	body, .wb_sbg { min-width: 992px; min-height: 813px; }
	.root { width: 992px; height: 813px; overflow: visible; }
	#wb_element_instance136 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance137 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance137 img { width: 350px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance138 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance139 { left: 274px; top: 162px; min-width: 520px; width: 520px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance140 { left: 268px; top: 145px; min-width: 530px; width: 530px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance140 > div { width: 530px; height: 70px; }
	#wb_element_instance141 { left: 20px; top: 43px; min-width: 470px; width: 470px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance141 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance141 .wb_button { width: 470px; height: 40px; }
	#wb_element_instance142 { left: 20px; top: 115px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance142 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance142 .wb_button { width: 550px; height: 40px; }
	#wb_element_instance143 { left: 20px; top: 186px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance143 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance143 .wb_button { width: 550px; height: 40px; }
	#wb_element_instance144 { left: 550px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance144 img { width: 310px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance145 { left: 202px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance145 img { width: 450px; height: 300px; display: block; position: relative; left: -60px; top: 0px; max-width: inherit; }
	#wb_header { height: 200px; }
	#wb_main { height: 588px; }
	#wb_footer { height: 25px; }
	body, .wb_sbg { min-width: 992px; min-height: 813px; }
	.root { width: 992px; height: 813px; overflow: visible; }
	#wb_element_instance148 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance149 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance149 img { width: 350px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance150 { left: -80px; top: 60px; min-width: 20px; width: 20px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance151 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance152 { left: 274px; top: 162px; min-width: 520px; width: 520px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance153 { left: 268px; top: 145px; min-width: 530px; width: 530px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance153 > div { width: 530px; height: 70px; }
	#wb_element_instance154 { left: 20px; top: 43px; min-width: 470px; width: 470px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance154 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance154 .wb_button { width: 470px; height: 40px; }
	#wb_element_instance155 { left: 20px; top: 115px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance155 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance155 .wb_button { width: 550px; height: 40px; }
	#wb_element_instance156 { left: 20px; top: 186px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance156 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance156 .wb_button { width: 550px; height: 40px; }
	#wb_element_instance157 { left: 550px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance157 img { width: 310px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance158 { left: 202px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance158 img { width: 450px; height: 300px; display: block; position: relative; left: -60px; top: 0px; max-width: inherit; }
}

@media (min-width: 1200px) {
	#wb_header { height: 200px; }
	#wb_main { height: 588px; }
	#wb_footer { height: 25px; }
	body, .wb_sbg { min-width: 992px; min-height: 813px; }
	.root { width: 992px; height: 813px; overflow: visible; }
	#wb_element_instance136 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance137 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance137 img { width: 350px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance138 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance139 { left: 274px; top: 162px; min-width: 520px; width: 520px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance140 { left: 268px; top: 145px; min-width: 530px; width: 530px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance140 > div { width: 530px; height: 70px; }
	#wb_element_instance141 { left: 20px; top: 43px; min-width: 470px; width: 470px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance141 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance141 .wb_button { width: 470px; height: 40px; }
	#wb_element_instance142 { left: 20px; top: 115px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance142 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance142 .wb_button { width: 550px; height: 40px; }
	#wb_element_instance143 { left: 20px; top: 186px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance143 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance143 .wb_button { width: 550px; height: 40px; }
	#wb_element_instance144 { left: 550px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance144 img { width: 310px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance145 { left: 202px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance145 img { width: 450px; height: 300px; display: block; position: relative; left: -60px; top: 0px; max-width: inherit; }
	#wb_header { height: 200px; }
	#wb_main { height: 588px; }
	#wb_footer { height: 25px; }
	body, .wb_sbg { min-width: 992px; min-height: 813px; }
	.root { width: 992px; height: 813px; overflow: visible; }
	#wb_element_instance148 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance149 { left: -10px; top: 0px; min-width: 350px; width: 350px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance149 img { width: 350px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance150 { left: -80px; top: 60px; min-width: 20px; width: 20px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance151 { left: 810px; top: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance152 { left: 274px; top: 162px; min-width: 520px; width: 520px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance153 { left: 268px; top: 145px; min-width: 530px; width: 530px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance153 > div { width: 530px; height: 70px; }
	#wb_element_instance154 { left: 20px; top: 43px; min-width: 470px; width: 470px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance154 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance154 .wb_button { width: 470px; height: 40px; }
	#wb_element_instance155 { left: 20px; top: 115px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance155 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance155 .wb_button { width: 550px; height: 40px; }
	#wb_element_instance156 { left: 20px; top: 186px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance156 .wb_button span { padding: 6px 0px 0px 0px; }
	#wb_element_instance156 .wb_button { width: 550px; height: 40px; }
	#wb_element_instance157 { left: 550px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance157 img { width: 310px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance158 { left: 202px; top: 288px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance158 img { width: 450px; height: 300px; display: block; position: relative; left: -60px; top: 0px; max-width: inherit; }
}
